### Hierarchy

- SVGUnitTypes

## Index

### Properties

- SVG_UNIT_TYPE_OBJECTBOUNDINGBOX
- SVG_UNIT_TYPE_UNKNOWN
- SVG_UNIT_TYPE_USERSPACEONUSE

## Properties

### SVG_UNIT_TYPE_OBJECTBOUNDINGBOX

SVG_UNIT_TYPE_OBJECTBOUNDINGBOX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13991

### SVG_UNIT_TYPE_UNKNOWN

SVG_UNIT_TYPE_UNKNOWN: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13992

### SVG_UNIT_TYPE_USERSPACEONUSE

SVG_UNIT_TYPE_USERSPACEONUSE: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13993

Generated using TypeDoc